CREATE VIEW [C6StagingPeriodico].[vListaClientiTrimestrale_NoRFa0MIfid]
AS
SELECT
Rete
,Cod_Agente as [CodiceAgente]
,Cod_Fiscale as [CodiceFiscale]
,CodiceContratto as [CodiceContratto]
,isnull(FREQ_MONITORAGGIO, 'T') as [FreqMonitoraggio]
,FREQ_DIAGNOSI as [Freq Diagnosi]
,CONVERT(varchar(8), Data_FineAvanzato, 112) as [DataRevoca]
,TIP_CONTRATTO as [TipoContratto]
,TIP_RIATTIVAZIONE as [TipoRiattivazione]
FROM
C6StagingPERIODICO.APPO_CONTRATTI
where rete+cod_fiscale not in ( select rete+cod_fiscale
from c6martperiodico.controllo_trimestrale
where stato_report in (2,3,23))